/***********************************************************************
 *
 * vars.js 
 * 
 * This file contains the definitions for variables that are used by the
 * patch html and javascript.  They must be updated for each new patch.
 *
 * patchDir is the subdirectory where the patch files will be placed
 *
 * patchFile is the batch file or exectuatble that will be run from patchDir
 *
 * patchReboot indicates if the patch requires a reboot. 1=yes, 0=no
 *
 * noStop indicates that the patch should not stop services before applying the patch
 *        Stopping is default. Setting this to 1 = don't stop.  
 *
 * noStart indicates that the patch should not restart services after applying the patch
 *        Restarting is default. Setting this to 1 = don't restart.
 *
 **********************************************************************/
 
var patchName = "202";
var patchDir = "202";
var patchFile = "202.bat";
var patchReboot = 1;
var noStop = 1;
var noStart = 1;
