@echo Creating Required Directories:

mkdir "c:\program files\nortel networks\patches\%1"
mkdir "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\patches\%1"

@echo Check the BCM version 2.0.1 before applying the this patch
reg query "HKLM\SOFTWARE\Nortel Networks\Platform Services\Rls ID"|find "2.0.1"
if not %errorlevel% == 0 goto ver_error

@echo Updating Server Components:
xcopy /r "p:\%1\prepfiles\patch.bat"  "c:\program files\nortel networks\patches\"
xcopy /r "p:\%1\prepfiles\*.gif"      "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\"
xcopy /r "p:\%1\prepfiles\*.jpg"      "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\"
xcopy /r "p:\%1\prepfiles\alert.js"   "C:\Program Files\Nortel Networks\Voice Platform\cgi-bin\"
SwapEx "p:\%1\prepfiles\nnvSpawn.exe" "C:\Program Files\Nortel Networks\Voice Platform\cgi-bin\nnvSpawn.exe"

@echo Copying new vstop.bat
xcopy /r "p:\%1\prepfiles\vstop.bat"  "c:\program files\nortel networks\Shared Files\"

@echo Copying Patch Files:
xcopy /r /e "p:\%1\patch files\*"  "c:\program files\nortel networks\patches\%1\"
xcopy /r "p:\%1\server html\*"     "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\patches\%1\" 
xcopy /r "p:\%1\vars.js"           "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\patches\%1\" 

@echo Reconfiguring Apache:
REM soon 65 apacheint.bat

@REM Unmount P: so it's not hanging around
soon 65 "net use p: /DELETE"
@echo .
@echo All files have been copied. Please wait for the wizard to reconnect.
goto EOF
:ver_error
xcopy /r "p:\%1\server html\ver_error.html"     "C:\Program Files\Nortel Networks\Voice Platform\wwwroot\patches\%1\_patch.html" 
@REM Unmount P: so it's not hanging around
soon 65 "net use p: /DELETE"
@echo .
@echo This patch is applied to BCM Ver. 2.01 ONLY.
@echo Please upgrade your BCM to 2.01 and try the patch again!
:EOF 
