:*******************************************************************
:  menu.cmd
:  Script to display the initial menu for Enterprise Edge 
:  Enterprise Edge 
:  Version 1.1 for EE RC 1.0 Platform Services
:  Date March 29, 2000
:  Author: Ken Parry/Joel Garcia
:  Revision by Ken Parry/Joel Garcia
:  Date May 10, 2000           	   
:*******************************************************************

@echo off
@if not "%ECHO%"=="" echo %ECHO%
@if not "%OS%" =="Windows_NT" goto END
:Begin
if not "%ECHO%"=="on" cls

Echo *=============================================================================*
Echo   Nortel Networks                                       Enterprise Edge 1000
Echo *=============================================================================*
Echo. 
Echo                               Main Menu
Echo                         *===================*
Echo			1. Quick Configuration Menu
Echo			2. Initialization Menu
Echo			3. Display Enterprise Edge Version and Profile 
Echo			4. Get Media Services Card System ID
Echo			5. Command line
Echo			6. Reboot the system
Echo.
CHOICE /C:123456 Make a selection:
goto answer%ERRORLEVEL%

:answer1
cls

cscript "%systemdrive%\Program Files\Nortel Networks\Voice Platform\InUploadProfile.vbs" //NoLogo
REM if we are in the upload profile, Exits with 0
if %errorlevel% EQU 0 (
	echo You must go to the Initialize menu to select the hardware profile before configuring. 
	pause 
	goto Begin
	)
set /a count=0
:QUICK_CONF
call "C:\program files\Nortel Networks\Unified Manager\conui.exe"
if %ERRORLEVEL% EQU 0 goto Begin
if %count% GTR 12 goto FAIL_CONUI 
cls
set /a count+=1
echo Configuration Manager not ready.
echo Retrying...(%count%)
Sleep 5 >NUL 
goto QUICK_CONF

:FAIL_CONUI
Echo.
Echo Quick Configuration did not respond after %count% attempts.
Echo Please try again in a few moments.
pause
goto Begin

:answer2
call "C:\program files\Nortel Networks\Voice Platform\menu1.cmd"
goto Begin

:answer3
cls
call "C:\program files\Nortel Networks\Voice Platform\version.cmd"
goto Begin

:answer4
cls
echo The Media Services Card System ID is:
call "C:\program files\Nortel Networks\Voice Platform\getmscid.exe"
%1
pause
goto Begin

:answer5
cls
cd /d c:\
goto EOF

:answer6
cls
choice /C:ar Press 'A' to abort, press 'R' to reboot
goto Abort%errorlevel%

:Abort1
goto Begin

:Abort2
Shutdown /l /c /r /T:10 /Y"
CLS
Echo System shutdown in progress.
Sleep 10 >NUL
exit

:EOF
